﻿.text-class-1{color:#4b8ac9;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-family:times new roman;
font-size:16px;
}
.text-class-3{font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-family:times new roman;
font-size:24px;
}
.text-class-6{color:#4b8ac9;
}
.text-class-7{color:#262626;
font-family:times new roman;
font-size:24px;
}
.text-class-8{font-family:arial;
font-size:13px;
}
.text-class-9{color:#262626;
}
.text-class-10{color:#000000;
font-family:times new roman;
font-weight:bold;
font-size:18px;
}
.text-class-11{color:#000000;
font-size:18px;
}
.text-class-12{color:#262626;
font-family:times new roman;
font-weight:bold;
font-size:18px;
}
.text-class-13{color:#4b8ac9;
font-family:times new roman;
font-size:24px;
}
.text-class-14{color:#000000;
font-family:times new roman;
font-size:24px;
}
.text-class-15{font-size:24px;
}
.text-class-16{color:#000000;
font-family:times new roman;
font-size:18px;
}
.text-class-17{color:#4b8ac9;
font-family:times new roman;
font-size:18px;
}
.text-class-18{color:#000000;
}
.text-class-19{font-family:times new roman;
font-size:18px;
}
.text-class-20{font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-21{color:#4b8ac9;
font-family:times new roman;
}
.text-class-22{font-weight:bold;
font-style:italic;
}
.text-class-23{color:#000000;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
